libsigc++ 2.99.6

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | List of all members
sigc::unwrap_reference< std::reference_wrapper< T_type > > Struct Template Reference

`#include <sigc++/reference_wrapper.h>`

## Public Types
using | type = T_type&

## Member Typedef Documentation

template <typename T_type >

using sigc::unwrap_reference< std::reference_wrapper< T_type > >::type = T_type&